# Steps to reproduce
<!--
	 Explain in detail the steps on how the issue can be reproduced.
-->
1.
2.
3.

Reproducible in:
<!--
    Please test if the issue was already fixed in the unstable version of the app.
    For that, follow these steps:
    1. Make sure Flatpak is installed or install it following these steps https://flatpak.org/setup
    2. Install the unstable version of the app following this link 
    https://gitlab.gnome.org/GNOME/gnome-apps-nightly/raw/master/NautilusMaster.flatpakref and save
    it as a ".flatpakref" file

    If these steps failed, write in 'Other' the distribution you’re using and
    the version of the app.
-->
- Flatpak unstable: (yes or no) <!-- Write "yes" or "no" after the semicolon. -->
- Other:

# Current behavior
<!-- Describe the current behavior. -->


# Expected behavior
<!-- Describe the expected behavior. -->


# Additional information
<!--
    Provide more information that could be relevant.
    
    If the issue is a crash, provide a stack trace following the steps in:
    https://wiki.gnome.org/Community/GettingInTouch/Bugzilla/GettingTraces
-->


<!-- Ignore the text under this line. -->
/label ~"1. Bug"
